/*  MICROTHEMER STYLES  */


/*= Menu ====================== */

/** Menu >> Navbar Text Shadow **/
.navbar-nav .sub-menu a {
	font-size: 14px !important;
}

/** Menu >> navbar Submenu Size **/
.navbar-nav a, h2.uabb-heading, h3.uabb-heading, h4.uabb-heading, .uabb-separator-parent i {
	text-shadow: 1px 1px 1px #000, -1px -1px 1px #000, 1px -1px 1px #000, -1px 1px 1px #000;
}

/** Menu >> Menu Lines **/
.fl-page-nav-wrap {
	border-color:#830303;
	border-top:0;
}

/** Menu >> Navbar padding line height **/
.fl-page-nav .navbar-nav, .fl-page-nav .navbar-nav a {
	line-height: 1;
}

/** Menu >> Fl page bar **/
.fl-page-bar {
	border-bottom: 4px solid #830303;
}

/** Menu >> Fl page footer **/
.fl-page-footer {
	border-top: 4px solid #830303;
}

/*= Content =================== */

/** Content >> Ire-Message-Send-Table **/
.ire-message-send-table td {
	padding: 5px;
}


/*[ Large Desktop ]*/
@media (min-width: 1200px) {

	/*= Menu ====================== */

	/** Menu >> Menu Lines **/
	.fl-page-nav-wrap {
		border-color:#830303;
		border-top:0;
	}
}